#mobile-header{
height:50px;
padding: 10px;
}

	#mobile-logo{
	height:50px;
	}
	
	#mobile-menu{
	height:70px;
	width: 30px
	}

	
	#mobile-contact{
	height:70px;
	}




article{
font-size: 0.9em;
}

.section{
max-width: none;
width: auto !important;

}

.content{
padding: 2.5% 5% 2% 5%;
}


.lead{
font-size: 1.3em;
}
.lead.align-right,
.column.align-right{
text-align: left;
}


.lead-callout{
width: auto;
}

.lead-callout span.lead{
margin-left: 0;
}

@media (max-width: 420px){	
	.lead{
	font-size: 1.2em;
	}
}

@media (max-width: 640px){	
	.lead-callout span.lead{
	float: none;
	display: block;
	width: auto;
	margin: 0;
	margin-bottom: 1em;
	text-align: left;
	}

	.column{
	display: block!important;
	width: auto !important;
	margin: auto !important;
	padding: 0 !important;
	}
	
	.feature-section{
	padding-top: 40% !important;
	background-size: 100% auto !important;
	}
	
		.feature{
		margin: auto !important;
		width: 100% !important;
		}	
	
}


footer{
padding-left: 30px;
padding-right: 30px;
padding-bottom: 50px;
}


	#footer-logos{
	max-width: 400px;
	margin: auto;
	}


		#call-to-action{
		display: block;
		width: auto;
		height: auto;
		bottom:0;
		border-radius: 0;
		left:5%;
		right:5%;
		text-align: center;
		padding: 8px;
		}

		#call-to-action span{
		white-space: nowrap;
		}
		
		#call-to-action br{
		display: none !important;
		}

@media (max-width: 520px){	
	footer{
	padding-bottom: 20px;
	}

}

@media (max-width: 480px){
	.content{
	padding: 15px;
	}
	
	#footer-logos img{
	display: block;
	margin: 20px auto;
	}
	
	#footer-logos img:first-child{
	margin-top: 10px;
	margin-bottom: 0;
	}
	
	#footer-logos img:last-child{
	margin-top: 30px;
	margin-bottom: 30px;
	}
	
	#footer-contact > a{
	display: block;
	}
	
	#call-to-action{
	left:15px;
	right:15px;
	padding: 5px;
	}
}



.feature,
.feature.column{
padding: 15px !important;
margin-bottom: 1em !important;
}

.feature .action{
margin: 0 -15px -15px -15px;
}


.row-info{
width: 32%;
}

.row-main{
width: 64%;
}

.row-main{
width: auto;
padding: 0;
display: block;
order: 1;
}
	
@media (max-width: 500px){
	.row-info:after{
	margin: 0;
	position: absolute;
	top:0;
	border-width: 3px;
	width: 40px;
	}

	.row .row-info{
	width: 100%;
	display: block;
	text-align: left;
	margin: 0.7em 0 0 0;
	padding:1.4em 0 0 0;
	order: 2;
	}

}

#news-article-header{
background: #FFCD00;
}


body.accounting-bookkeeping header img{
max-width: 35%;
}